Page MenuHomePhabricator

Convert Special:GlobalRenameQueue to OOUI
Closed, ResolvedPublic

Description

Special:GlobalRenameQueue/open

Before:
and After:

Special:GlobalRenameQueue/closed

Before:
and After:

Special:GlobalRenameQueue/request/

Before:
and After:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMay 1 2018, 4:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jayprakash12345 triaged this task as Normal priority.May 1 2018, 4:36 AM
Jayprakash12345 moved this task from Unsorted to Conversion to OOUI on the UI-Standardization board.
Jayprakash12345 updated the task description. (Show Details)

Change 430027 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/CentralAuth@master] Convert Special:GlobalRenameQueue to OOUI

https://gerrit.wikimedia.org/r/430027

Change 430029 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/CentralAuth@master] Convert Special:GlobalRenameQueue/request/ to OOUI

https://gerrit.wikimedia.org/r/430029

Volker_E added a subscriber: Volker_E.EditedMay 1 2018, 4:55 AM

From the screenshots, boldening seems to have gotten out of control in Special:GlobalRenameQueue/request/, an unclosed tag in the output?

This comment was removed by Jayprakash12345.

From the screenshots, boldening seems to have gotten out of control in Special:GlobalRenameQueue/request/, an unclosed tag in the output?

Fixed

@Jayprakash12345 And one more small request for improvement, Cancel should not be quiet progressive here, only a normal button.

@Jayprakash12345 Seems like an improvement to me! :)

Change 430027 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Convert Special:GlobalRenameQueue to OOUI

https://gerrit.wikimedia.org/r/430027

Change 430029 merged by jenkins-bot:
[mediawiki/extensions/CentralAuth@master] Convert Special:GlobalRenameQueue/request/ to OOUI

https://gerrit.wikimedia.org/r/430029

Jayprakash12345 closed this task as Resolved.May 29 2018, 5:53 PM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.
Vvjjkkii renamed this task from Convert Special:GlobalRenameQueue to OOUI to bxdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jayprakash12345 as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
Jayprakash12345 renamed this task from bxdaaaaaaa to Convert Special:GlobalRenameQueue to OOUI.Jul 2 2018, 10:05 AM
Jayprakash12345 closed this task as Resolved.
Jayprakash12345 claimed this task.
Jayprakash12345 lowered the priority of this task from High to Normal.
Jayprakash12345 updated the task description. (Show Details)